<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
   <mime-type type="application/x-playdate-game">
     <comment>Playdate Game Bundle</comment>
     <glob pattern="*.pdx"/>
   </mime-type>
   <mime-type type="application/x-playdate">
     <comment>Playdate File</comment>
     <generic-icon name="application-x-playdate" />
     <glob pattern="*.pdi"/>
     <glob pattern="*.pds"/>
     <glob pattern="*.pdt"/>
     <glob pattern="*.pdv"/>
     <glob pattern="*.pdz"/>
     <glob pattern="*.pda"/>
     <glob pattern="*.pft"/>
     <glob pattern="*.pdos"/>
     <glob pattern="*.pdfw"/>
     <glob pattern="*.pdkey"/>
   </mime-type>
</mime-info>
